@media only screen and (max-device-width: 499px) {
  
}


@media only screen and (min-device-width: 500px) {
.slides-navigation {bottom: 20px;}
#toggler-slideOne {bottom: 10%;  height: 66px;}
}


#slides {
  position: absolute;
  z-index: 1;
}

#slides .slides-container {
  display: none;
  height: 100%;
  z-index: 1;
}

#slides .scrollable {
  position: absolute;
  top: 0;
  left: 0;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  height: 80%;
}

#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

.slides-navigation {
width: 100px;
height: 66px;
right: 50px;
position: absolute;
bottom: 12px;
z-index: 99;
}

.slides-navigation a {
  position: absolute;
  display: block;
}

.slides-navigation a.prev {
  right: 220px;
}

.slides-navigation a.next {
  right: 110px;
}
